Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::SmallTest Struct Reference
Collaboration diagram for proofs::SmallTest:
[legend]

## Data Fields
StaticString | pkx
StaticString | pky
StaticString | sigr
StaticString | sigs
StaticString | sigtr
StaticString | sigts
uint8_t | transcript [1024]
size_t | transcript_size
uint8_t * | now
size_t | mdoc_size
uint8_t | mdoc [5000]

The documentation for this struct was generated from the following file:

- lib/circuits/anoncred/small_examples.h